$kind: http-request
url: "{{Local_URL}}inventories/reverse"
method: POST
body:
  type: json
  content: "{\r

    \        \"unique_id\": \"INV-20251117-89834\",\r

    \        \"reason\":\"Reversal\"\r

    \r

    \    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 11000
